[arch-commits] Commit in rsync/repos (3 files)

Eric Bélanger eric at archlinux.org
Fri Jan 1 23:25:59 EST 2010


    Date: Friday, January 1, 2010 @ 23:25:59
  Author: eric
Revision: 62097

Merged revisions 62095 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/rsync/trunk

........
  r62095 | eric | 2010-01-01 23:25:17 -0500 (Fri, 01 Jan 2010) | 2 lines
  
  upgpkg: rsync 3.0.7-1
      Upstream update
........

Modified:
  rsync/repos/extra-x86_64/	(properties)
  rsync/repos/extra-x86_64/ChangeLog
  rsync/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    7 ++++++-
 PKGBUILD  |   20 +++++++++-----------
 2 files changed, 15 insertions(+), 12 deletions(-)


Property changes on: rsync/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /rsync/trunk:1-38556
   + /rsync/trunk:1-62096

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2010-01-02 04:25:34 UTC (rev 62096)
+++ extra-x86_64/ChangeLog	2010-01-02 04:25:59 UTC (rev 62097)
@@ -1,3 +1,8 @@
+2010-01-01  Eric Belanger  <eric at archlinux.org>
+
+	* rsync 3.0.7-1
+	* Upstream update
+
 2009-05-08  Eric Belanger  <eric at archlinux.org>
 
 	* rsync 3.0.6-1
@@ -22,7 +27,7 @@
 
 	* rsync 3.0.2-1
 	* Upstream update
-	
+
 2008-03-01  Eric Belanger  <eric at archlinux.org>
 
 	* rsync 3.0.0-1

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2010-01-02 04:25:34 UTC (rev 62096)
+++ extra-x86_64/PKGBUILD	2010-01-02 04:25:59 UTC (rev 62097)
@@ -3,7 +3,7 @@
 # Contributor: Judd Vinet <jvinet at zeroflux.org>
 
 pkgname=rsync
-pkgver=3.0.6
+pkgver=3.0.7
 pkgrel=1
 pkgdesc="A file transfer program to keep remote files in sync"
 arch=('i686' 'x86_64')
@@ -13,21 +13,19 @@
 backup=('etc/rsyncd.conf' 'etc/xinetd.d/rsync')
 source=(http://rsync.samba.org/ftp/rsync/${pkgname}-${pkgver}.tar.gz \
         rsyncd.conf rsyncd rsync.xinetd)
-md5sums=('e9865d093a18e4668b9d31b635dc8e99' '4395c0591638349b1a7aeaaa4da1f03a'\
+md5sums=('b53525900817cf1ba7ad3a516ab5bfe9' '4395c0591638349b1a7aeaaa4da1f03a'\
          '9de4d03d49f4b5c73ffd67d452716a49' 'ea3e9277dc908bc51f9eddc0f6b935c1')
-sha1sums=('8853dfd291b3850aafa60169d2eea8601498f713'
-          '48be09294134dfed888818872fe552a59c29147a'
-          'ebec275bbd0c11692c91dc59368349601bd9eaf4'
-          'fdb99785bc87ee13d77aa90dc1804f3f75dd7fc1')
+sha1sums=('63426a1bc71991d93159cd522521fbacdafb7a61' '48be09294134dfed888818872fe552a59c29147a'\
+         'ebec275bbd0c11692c91dc59368349601bd9eaf4' 'fdb99785bc87ee13d77aa90dc1804f3f75dd7fc1')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./prepare-source || return 1
   ./configure --prefix=/usr --with-included-popt \
               --enable-acl-support --enable-xattr-support || return 1
   make || return 1
-  make DESTDIR=${pkgdir} install || return 1
-  install -D -m 755 ../rsyncd ${pkgdir}/etc/rc.d/rsyncd || return 1
-  install -D -m 644 ../rsyncd.conf ${pkgdir}/etc/rsyncd.conf || return 1
-  install -D -m 644 ../rsync.xinetd ${pkgdir}/etc/xinetd.d/rsync || return 1
+  make DESTDIR="${pkgdir}" install || return 1
+  install -D -m 755 ../rsyncd "${pkgdir}/etc/rc.d/rsyncd" || return 1
+  install -D -m 644 ../rsyncd.conf "${pkgdir}/etc/rsyncd.conf" || return 1
+  install -D -m 644 ../rsync.xinetd "${pkgdir}/etc/xinetd.d/rsync" || return 1
 }



More information about the arch-commits mailing list